/*  body und schrift deffinitionen */
html { 
	padding:0px;
	margin:0px;
}


body {
	background-color: #e1ddd9;
	font-size: 12px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#564b47;  
	text-align:center;
	margin:0px;
	padding:0px;
}

a { 
	color:#FF6600;
	background-color:transparent;
	text-decoration: none; 
}
 
pre { 
	color: #564b47;
	font-size: 11px;
	background-color:transparent;
	font-family: Courier, Monaco, Monospace;
}

#page {
	width:90%;
	margin: 0px auto;
	padding:0px;
	text-align:left;
	/*background:url(menu-bg-main.gif) repeat-x top fixed;*/
}

#box-left {
	width:auto;
	padding:0px;
	float:left;
	background-color:#ffffff;
	margin-right:10px;
}

#content-main {
	width:600px;
	padding:0px;
	float:left;
	background-color:#fff;
	overflow: auto;
}

#box-right {
	width:auto;
	padding:3px;
	float:left;
}

#headline {
	background-color:transparent;
}

.menu-main-box {
	background-image: url(http://pure-destinations-safaris.com/fileadmin/DESIGN/PICTURE/menu-bg-main_main.gif);
	background-repeat: repeat-x;
	height:61px;
}

.body{
	background-color:#F2D8B3;
}

.menu-sub-box {
	height:auto
}

/* Suchen*/
.suchen {
}

/* Das Suchenfeld */
.suchen-box {
	text-align:right;
}

.searchtext {
	/*PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;*/
	BACKGROUND: #c7b47e;
	/*PADDING-BOTTOM: 2px;*/
	WIDTH: 100px;
	COLOR: #7b693a;
	/*PADDING-TOP: 2px;*/
	border:0;
	BORDER-LEFT: #d7c9a0 2px solid;
	BORDER-RIGHT: #d7c9a0 2px solid;
	BORDER-TOP: #d7c9a0 2px solid;
	BORDER-BOTTOM: #d7c9a0 2px solid;
}

	/* Suchausgabe, specifically */
.tx-indexedsearch-searchbox {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 11px;
		background-color: #F9F9F9;
		margin-top: 5px;
}

/* Suchbox Darstellung */
.tx-indexedsearch-searchbox-sword {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 11px;
}

/* Suchbutton Darstellung */
.tx-indexedsearch-searchbox-button {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 11px;
		border:0px;
		width:200px;
		height:20px;
		margin-top: 5px;
}

/* Suchergebnisse Darstellung */
.tx-indexedsearch-browsebox {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 11px;
}

/* Resultate Darstellung */
.tx-indexedsearch-res {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 11px;
}

/* Seitentitel Darstellung */
.tx-indexedsearch-title {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 11px;
		font-weight:bold; 
  		color: #333333; 
}

/* Trefferquote Anzeige */
.tx-indexedsearch-percent {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 8px;
  		color: #317D72; 
}

/* Seitentext Anzeige */
.tx-indexedsearch-descr {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 10px;
}

/* Seiteninfo */
.tx-indexedsearch-info {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 10px;
  		color: #336699; 
}

/* Seitenpfad */
.tx-indexedsearch-path {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 10px;
}


.footer-copyright {
height:20px;
background-image:url(http://pure-destinations-safaris.com/fileadmin/DESIGN/PICTURE/menu-bg-main_main.gif);
background-repeat:repeat-x;
font-size:9px;
}


.top_bar {
	font-family: Arial;
	font-size: 10px;
	color: #000033;
	background:url(http://pure-destinations-safaris.com/fileadmin/DESIGN/PICTURE/footer.gif);
	background-attachment: fixed;
	background-repeat: repeat-x;
	visibility: visible;
	z-index: 1;
	height: auto;
	width: 90%;
	left: 9px;
	top: 2px;
	text-align:right;
	margin-right:10%;

}
.select-language {
	font-family: Verdana;
}

.menu-bg {
	height: 61px;
	background: url(menu-bg-main.gif) repeat-x;
	width:100%;
}

.content-oben {
	background-image:url(http://pure-destinations-safaris.com/fileadmin/DESIGN/PICTURE/sunrise.main.small.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.content-middle {
	color:#000000;
	text-align:left;
	margin: 3%;
}
.content-middle hr {
	color:#FF6600;
	height:1px;
}
.footer-copyright {
	height:20px;
	background-image:url(http://pure-destinations-safaris.com/fileadmin/DESIGN/PICTURE/footer.gif);
	background-repeat:repeat-x;
	font-size:9px;
	font-family:Verdana;
	font-size:9px;
}
.impressum {
	font-family: Verdana;
	font-size: 12pt;
	color: #999999;
	background-image: url(http://pure-destinations-safaris.com/fileadmin/DESIGN/PICTURE/menu-bg-main_main.gif);
	background-repeat: repeat-x;
}

/* language */

.language-switch {
	font-family:calibri, arial, verdana;
	font-size:18px;
	font-weight:bold;
	color:#FF3300;
	text-align:center;
	padding: 0px;
}

.language-switch a:link, .language_switch a:visited, .language_switch a:hover, .language_switch a:active{
	color: #FF3300;
	text-decoration: none;
	font-family:calibri, arial, verdana;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

/* Header */
h1 {
	font-size:14px;
	padding-top:10px;
	color: #564b47;
	background-color: transparent;
}

h2 {
}

h3 {
}

h4 {
}

h5 {
	font-size:24px;
	font-weight:bold;
	color:#000000;
}

#headline {
	background-color:transparent;
	text-align:right;
}

#headline a:link, #headline a:visited {
	color: #72482D;
	text-decoration: none;
}
#headline a:hover, #headline a:active {
	color: #993300;
	text-decoration: none;
}

.img-caption {
	font-size:10px;
	color:#00FF00;
}

.sunrise {
	background:url(http://pure-destinations-safaris.com/fileadmin/DESIGN/PICTURE/bg.start.language.gif) bottom no-repeat;
}

.hr-1 {
	color:#FF6600;
	height:1px;
	width:95%;
}
